<!DOCTYPE HTML PUBLIC "-//w3c//dtd html 4.0 transitional//en">

<HTML>

<HEAD>
   <META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
   <TITLE>acces</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>Moyens d'accès à la conférence JFLA'2002</H1>

<H2 ALIGN=CENTER><EM>Date de la conférence 28 et 29 janvier 2002</EM></H2>

<P>Des navettes seront mises en place à la gare de Biarritz et à l'aéroport
de Biarritz le dimanche 27 janvier à 17h00 et le mardi 29 janvier
après le séminaire.

<P><STRONG>N'oubliez pas de vous inscrire pour la navette.</STRONG>

<P><STRONG>Les horaires de train et d'avion sont donnés à titre indicatif (nous
n'avons en effet pas encore connaissance des horaires 2002).</STRONG>

<UL>
 <LI><B>En voiture</B> :

  <UL>
   <LI>Environ 770 km de Paris<BR>
    Prendre l'A10 direction Bordeaux, puis l'A63 direction de Bayonne
    (cf ci-dessous pour la suite).
   <LI>Environ 830 km de Lyon<BR>
     Prendre l'A7 direction Orange, puis l'A9  direction
     Narbonne, puis l'A61 direction Toulouse, puis l'A64 direction
     Bayonne (cf ci-dessous pour la suite).
   <LI>Environ 850 km de Nice<BR>
     Prendre l'A8 direction Aix en Provence, puis l'A54 direction
     Nîmes, puis l'A61 direction Toulouse, puis l'A64 direction Bayonne.
   <LI><STRONG>Approche</STRONG>:<BR>
     Sortie BAYONNE SUD en direction d'ANGLET CENTRE, 
     puis suivre ANGLET 5 CANTONS, puis PLAGES</LI>
  </UL>

 <LI><B>En avion</B>:

 <UL>
  <LI>Renseignements et horaires: <A
 href="http://bv.airfrance.fr">http://bv.airfrance.fr</A>
  </LI>
  <LI><B>Aller</B> dimanche 27 janvier:
    <UL>
     <LI>De Paris (Orly Ouest) vers Biarritz, 15h27 (16h40)</LI>
     <LI>De Lyon vers Biarritz: 15h50 (17h05)</LI>
     <LI>De Nice vers Biarritz: 13h50 (17h05)</LI>
    </UL>
  </LI>
  <LI><B>Retour</B> mardi 29 janvier:
    <UL>
     <LI>Vers Paris (Orly Ouest): 17h25, arrivée 18h45</LI>
     <LI>Vers Lyon: 17h25, arrivée 22h00</LI>
     <LI>Vers Nice: 17h25, arrivée 22h25</LI>
    </UL>
  </LI>
 </UL></LI>

 <LI><B>En train</B>:

 <UL>
  <LI>Renseignements et horaires: <A
href="http://www.sncf.fr">http://www.sncf.fr</A>
  </LI>

  <LI>Une <B>navette</B>
 sera mise en place le dimanche 27 janvier vers 17h00 et le mardi 29 janvier
 février après le séminaire. N'oubliez pas de vous inscrire pour la navette.
  </LI>

  <LI><B>Aller</B> dimanche 27 janvier:
   <UL>
    <LI>De Paris-Montparnasse vers Biarritz : 11h25
    arrivée à 16h11
    <LI>De Lyon vers Biarritz : 9h41 arrivée à 17h45
    <LI>De Nice vers Biarritz : 10h10 arrivée à 19h43
   </UL>
  </LI>

  <LI><B>Retour</B> mardi 29 janvier:
   <BR>De Biarritz Gare SNCF
   <UL>
    <LI>Vers Paris: départ 17h47, arrivée 23h15
    <LI>Vers Lyon: départ 17h47, arrivée 05h50
    <LI>Vers Nice: départ 17h47, arrivée 04h45
   </UL>
  </LI>

 </UL>
 </LI>

</UL>

</BODY>
</HTML>
